RubyGems Navigation menu

rjack-jdbc-postgres 42.1.1.0

A gem packaging of the Postgres JDBC Driver for JDBC 4.1 (Java 1.7) and JDBC 4.2 (Java 1.8+).

Versions:

  1. 42.1.1.0 - June 19, 2017 (1.29 MB)
  2. 9.4.1208.0 - March 24, 2016 (1.18 MB)
  3. 9.4.1207.0 - January 05, 2016 (1.11 MB)
  4. 9.4.1204.0 - October 10, 2015 (1.19 MB)
  5. 9.4.1202.0 - September 10, 2015 (1.19 MB)
Show all versions (12 total)

Authors:

  • David Kellum

Owners:

C47695ff3130283fe0e80bf24c480505

SHA 256 checksum:

22559374a81f0c6a673e9017f7d8bad4dc2f63b9869da76f7f6c5b3da057b622

Total downloads 9,738

For this version 151

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: